{{template "header"}}
			<div class="content">
				<h2 class="content-title">
					{{ Gettext "Thanks for joining!" }}
				</h2>
				<p>
					{{ Gettext "Welcome to Codeberg" }}
				</p>
				<p>
					{{ Gettext "Welcome-Mail" | Markdown }}
				</p>
				<a href="https://codeberg.org">{{ Gettext "Back to codeberg.org" }}</a>
			</div>
{{template "footer"}}
